/** ESITLOS PORTADA **/
.covidVacunaBox.container {filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );
background: -moz-linear-gradient(left, rgba(235,235,235,0.65) 0%, rgba(235,235,235,0.4) 38%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(left, rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 38%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right, rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 60%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );margin-top:1rem;background-repeat: no-repeat;border: 1.6rem solid transparent;border-width: 0 1.6rem;}

.covidBox .grid.simply .secBox {width: 100%;text-align: left;padding: 1rem 1.6rem 0 1.6rem;}
/*.covidBox .grid.simply .secBox > span,.covidBox .grid.simply .secBox a {font-size: 1.6rem;line-height: 2rem;color: #595857;font-family: 'Roboto';text-transform: uppercase;letter-spacing: 0;opacity: 1;}
.covidBox .grid.simply .secBox a:hover {border-bottom:0.1rem solid #595857}*/
.covidBox .grid.simply .secBox a {font-size: 1.4rem;line-height: 1.62rem;font-weight: 700;color:#ac0400;text-transform: uppercase;display: block;padding: 0.5rem;}
.covidBox .links_mod a:hover img, .covidBox .notic_mod a:hover img {opacity:0.8;}
.container.covidVacunaBox a , .container.covidVacunaBox .mediaBox {transition: all .2s;}
.container.covidVacunaBox a:hover , .container.covidVacunaBox .mediaBox:hover {opacity: .7;}

[data-cat="TE_LCO20VX"] .covidBox .grid.simply .secBox span {display:none}
[data-cat="TE_LCO20VX"] .covidBox>section {display: block;}
[data-cat="TE_LCO20VX"] .covidBox.container .grid.simply .gridBox{width: 100%;}

.covidBox.container .grid, .vacunaBox.container .grid,
.vacunaBox #vacunacion-covid19.infoBox {background:transparent}
.bodier .container.covidBox, .bodier .container.vacunaBox {clear:none;margin: 0;}
.covidBox .grid.simply .gridBox {width: 100%;}

.bodier .container.covidBox{width:55%;min-width: 50%;float: left;}
.bodier .container.vacunaBox{width:45%;min-width: 45%;float: right;}

.covidBox.container .grid.simply .gridBox {/*width: 100%;*/padding:0.8rem 0}
.vacunaBox.container .grid .gridBox, .container.vacunaBox .gridBox .cell {padding: 0;}
.covidBox.container .grid .gridBox .mainBox > .mediaBox {position: static;}

/* centrado */
.covidBox section {font-size: 0;display: block;}
.covidBox .grid.simply .gridBox {text-align:center}

.covidBox .g3.simply .cell,.covidBox .g5.simply .cell,
.covidBox .g4.simply .cell {width:auto;padding:0;}
.covidBox.container .g3.simply article.cell {width: 33.3333%;}
.covidBox.container .g4.simply article.cell {width: 25%;}
.covidBox.container .g5.simply .gridBox > .cell {width: 20%;}

.covidBox .notic_mod .f16x9 {padding-top:0;height: auto;background-color: transparent;max-width: 9.6rem;top:0.5rem;}
.covidBox .notic_mod .f16x9 img {position:relative;}
.covidBox .notic_mod .mediaBox.noticBox {width:auto;float: left;}
.covidBox .notic_mod .txtBox {/*padding: 2rem 3rem 0 1.4rem !important;*/display: inline-block;width: 100%;}

.covidBox .notic_mod .mainBox .pretitle,
.covidBox .notic_mod .mainBox .maintitle {font-size: 1.5rem;line-height:2rem;font-weight:300;}

.covidBox .notic_mod .mediaBox.noticBox{float:none;}
.bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding:0!important;margin-left: 0;max-width:9rem;}
.covidBox .notic_mod .mainBox .maintitle{font-size: 1.4rem;line-height: 1.2;}
.covidBox .notic_mod .f16x9 {max-width:8.6rem;}

.container.covidBox + .vacunaBox .grid {margin-top: 0; }
.container.covidBox + .container.vacunaBox #vacunacion-covid19.infoBox .infoData {padding:2.6rem 2rem 0rem 2rem;}
[data-cat="TE_LCO20VX"] .container.covidBox + .container.vacunaBox #vacunacion-covid19.infoBox .infoData {padding:1.6rem 2rem}
.vacunaBox .infoData .info span[class*="vacunacion"] > strong  > span {display: none;}
.vacunaBox .infoData .bar {margin-top: 1rem;margin-bottom: 1rem;}

/* incidencia - riesgo*/
.covidBox .grid.simply div.cell {padding: 0.8rem 0.2rem 0 0.2rem;  text-align: center;}
section.ia * {font-size: 1.4rem;line-height: 1.5rem;font-weight:300;letter-spacing: -0.25pt;color:#595857}
section.ia .encabezado > span {font-size: 1.7rem;line-height:3rem;font-weight: 700;display: block;padding: 0;}
section.ia .nivel_incidencia:after {width: 2rem;height: 2rem;display: inline-block;line-height: 2rem;vertical-align: middle;}
section.ia .nivel_incidencia.sube:after {content: url(/css/rtve.2021.noticias/coronavirus-TE_LCO20VX/mapa_nivel_incidencias/i/up_red.svg);}
section.ia .nivel_incidencia.baja:after {content: url(/css/rtve.2021.noticias/coronavirus-TE_LCO20VX/mapa_nivel_incidencias/i/down_green.svg);}


    /** ultima hora como antes **/
    .covidBox .grid.simply .gridBox {display: block;width: calc(100% - 3.2rem);clear: both;margin-left: 1.6rem;padding-bottom: 0.5rem;width:70%;float: none;clear: none;margin: 0;display: inline-block;padding:3rem 0;}
    .covidBox.container .g5.simply .gridBox > .cell {width: 25%;}
    .covidBox .grid.simply .secBox {width:30%;top: 0;left: 0;text-align: center;position: relative;padding: 0 2rem;}
    .covidBox .grid.simply article.cell {padding-right:1%;}
    .covidBox .g4.simply article.cell {width: 11%;}
    .covidBox .g5.simply article.cell {width: 12.4%;}
    .covidBox .grid.simply article.cell .mainBox {text-align:center;}
    .covidBox .links_mod .mediaBox.imagBox,
    .covidBox .notic_mod .mediaBox.noticBox{float:none;}
    .covidBox .grid.simply div.cell {margin-right: 0;}
    .covidBox .g4.simply div.cell {width: 55%;margin-right: 0;}
    .covidBox .g5.simply div.cell {width: 38%;margin-right: 0;}
    .covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell {width:40%}
    .covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell:first-child{width:60%}
    .covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell.recuperados {display: none;}
    .bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding:0!important;margin-left: 0;max-width:9rem;}
    .covidBox .notic_mod .mainBox .maintitle,.covidBox .links_mod .mainBox .maintitle {font-size: 1.4rem;line-height: 1.2;}
    .covidBox .links_mod .f16x9, .covidBox .notic_mod .f16x9 {max-width:8.6rem;}

    /* centrado */
    .covidBox .grid.simply .gridBox {text-align:center;}
    .covidBox .secBox span {border: 0.1rem solid #ac0400;text-transform: uppercase;font-size: 1.4rem;font-weight: 900;}
    .covidBox .links_mod .txtBox, .covidBox .notic_mod .txtBox {padding: 2.5rem 3rem 0 2.4rem !important;}

    .covidBox .grid.simply .secBox a:after{height:85%;top:30%;left:auto;right:-2rem;}
    .covidBox .grid.simply .secBox a:before {content: "\00DAltima hora ";font-weight: 300;color: black;display:inline-block}
    .covidBox .grid.simply .secBox span {opacity: 1;letter-spacing: 0;font-size: 0;margin: 0;float: none;display: inline-block;}
    .covidBox .grid.simply .cell {padding-top:0;float: none;vertical-align: top;}
    .covidBox>section {display:flex;align-items: center;}
    /* cambio de orden */
    .covidBox.container .grid.simply .gridBox {display: flex;}
    .covidBox.container .g5.simply .gridBox > .cell:last-child {order: -1;}


@media only screen and (max-width:1100px){
    .vacunaBox.container .cell .infoData .info span.vacunacion_parcial {display:block;padding-left:0;line-height: 2rem;}
    .vacunaBox .infoData .bar {margin-top:1.5rem}
    section.ia .encabezado > span {font-size: 1.6rem;}
}


@media only screen and (max-width:1024px){
  .covidBox .notic_mod .mainBox .maintitle {font-size:1.4rem!important;line-height: 1.6rem!important}
  .bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {margin:0 auto;}
}

@media only screen and (max-width: 800px){
  .covidBox .grid.simply .gridBox,
  .covidBox .grid.simply .secBox {width:100%;padding-bottom:0;}

  .bodier .container.covidBox, .bodier .container.vacunaBox {width:100%;float:none;padding:0 1.6rem}
  .covidBox .notic_mod .txtBox {display:block}
}


/** atlantis **/
.covidBox .gridBox{padding: 1rem 0;}
.covidBox .gridBox > .m100 {width: 14%;}
.covidBox .gridBox > .m100:last-child{width: 30%;padding-top: 2rem;}